Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 02:17:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret naznin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naznin Bot:  Hi Naznin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271833968 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:07 AM, 22nd Jun                   Mohammed                    Hi Naznin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:07 AM, 22nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:07 AM, 22nd Jun                     naznin                    I want to return one t shirt           06:07 AM, 22nd Jun                     naznin                    I want to make return before it is delivered           06:08 AM, 22nd Jun                   Mohammed                   Please share with us the item name as it show in the website           06:08 AM, 22nd Jun                     naznin                    Sustainable polo t shirt with short sleeves           06:10 AM, 22nd Jun                   Mohammed                   We see that you want us to cancel the item in your  order. Unfortunately, we won't be able to cancel your item at the moment as your order is in transit and is with the courier now. However.           06:11 AM, 22nd Jun                     naznin                    How do i cancel after I receive           06:12 AM, 22nd Jun                   Mohammed                   You can receive the item and return it to store to get refund or place online return request for the item           06:13 AM, 22nd Jun                     naznin                    Ok thank you           06:14 AM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           06:14 AM, 22nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:17 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748459